<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellboy and the B.P.R.D.: Saturn Returns</Series>
  <Number>03 (of 03)</Number>
  <Web>https://www.comixology.com/Hellboy-and-the-B-P-R-D-Saturn-Returns-3/digital-comic/801592</Web>
  <Summary>Theories and threads are coming up cold, but the bodies are still piling up in the terrified New Hampshire town. How many more will die before the creature is contained? Agent Kinsley and the local authorities must race to stop the bloodthirsty body-snatcher without Hellboy, who has been urgently pulled in another direction. An explosive conclusion to this three-issue scare-fest.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801592]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
